@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,400;1,700;1,900&display=swap');
@import "~bootstrap";

$iceberg: #79addcff;
$peach-crayola: #ffc09fff;
$yellow-crayola: #ffee93ff;
$lemon-chiffon: #fcf5c7ff;
$granny-smith-apple: #adf7b6ff;

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html, body { height: 100%; background: #FFFFFA;}
body, * {
  margin: 0;
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
